{
	"description": "项目配置文件。",
	"setting": {
		"urlCheck": true,
		"es6": true,
		"postcss": true,
		"minified": true
	},
	"compileType": "weapp",
	"libVersion": "1.5.4",
	"appid": "wxb9cdee03bf381960",
	"projectname": "%E9%80%90%E6%B5%AA%E8%BD%AF%E4%BB%B6%E5%95%86%E5%9F%8E",
	"condition": {
		"weapp": {
			"current": -1,
			"list": []
		},
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		}
	}
}